@font-face 
  font-family: 'Aleo'
  src: url('fonts/aleo-bold-webfont.eot')
  src: url('fonts/aleo-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/aleo-bold-webfont.woff') format('woff'), url('fonts/aleo-bold-webfont.ttf') format('truetype'), url('fonts/aleo-bold-webfont.svg#aleobold') format('svg')
  font-weight: 900
  font-style: normal

@font-face 
  font-family: 'Aleo'
  src: url('fonts/aleo-regular-webfont.eot')
  src: url('fonts/aleo-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/aleo-regular-webfont.woff') format('woff'), url('fonts/aleo-regular-webfont.ttf') format('truetype'), url('fonts/aleo-regular-webfont.svg#aleoregular') format('svg')
  font-weight: normal
  font-style: normal

h1, h2, h3, h4, h5, h6 
  font-family: "Aleo"
  letter-spacing: 1px
  font-weight: 900
  text-transform: uppercase
  line-height: 1.5em
  text-rendering: optimizelegibility // Fix the character spacing for headings
  margin-bottom: 0.75em
  color: $dark-blue

h1
  font-family: "Aleo"
  font-size: 3em
  line-height: 1em
  margin-bottom: 0.5em// 42px

h2 
  font-size: (30/14) * 1em
  line-height: 1em
  margin-bottom: 22.5px // 30px

h3
  font-size: (24/14) * 1em
  line-height: (21/24) * 1em
  margin-bottom: (10.5/24) * 1em// 18px

h4
  font-size: 1em // 14px
  margin-bottom: 21px
h5
  font-size: 1em
  font-weight: 300 // 14px

h6
  font-size: (13/14) * 1em
  line-height: (14/13) * 1em // 13px

p, figure, ul, ol
  margin-bottom: 1.5em

a
  text-decoration: none
  font-family: $font
  color: darken($text-color, 10%)
  +transition(all 0.4s ease-out)

  &:hover
    color: lighten($text-color, 10%)

blockquote
  font-weight: 900
  line-height: 1.5em
  letter-spacing: 1px
  position: relative
  font-family: 'Aleo'
  background: rgba($black, 0.05)
  padding: 0
  +border-radius(3px 0 0 3px)
  +box-shadow(inset 0 0 0 2px rgba($dark-blue, 0.1))
  margin-bottom: 1.5em

  &:after
    content: '\201C'
    font-family: "Georgia"
    position: absolute
    font-size: 5em
    line-height: 0.75em
    color: rgba($white, 0.2)
    top: 0
    left: 0
    bottom: 0
    background: $fantastico-blue
    padding: 21px 5px
    +border-radius(3px 0 0 3px)

  p
    margin: 1.5em 1em 1.5em 4em
    padding: 21px 0 0

  cite
    margin: 0 1em 1.5em 6em
    padding-bottom: 21px
    display: block
    color: $red
    position: relative
    text-transform: uppercase

    &:before
      content: '\25C8'
      font-size: 32px
      position: absolute
      left: -1em
      top: -9px
      color: $gray
      line-height: 32px

.content-blog
  text-align: justify

  ol, ul
    list-style-position: inside !important

  ol
    list-style: decimal
  
  ul
    list-style: circle
  
  .aligncenter
    display: table
    margin: 0 auto
    table-layout: fixed 

  .alignright
    float: right
    margin: 0 0 0.75em 0.75em

  .alignleft
    float: left
    margin: 0 0.75em 0.75em 0

  .wp-caption
    margin-bottom: 1.5em

    > a
      display: block
      +box-shadow(0 3px 0 $dark-blue)
      +border-radius(3px)
  
  .wp-caption-text
    color: $red
    text-align: center
    margin: 0 auto 10.5px
    display: table-caption

img, iframe
  vertical-align: bottom
  max-width: 100%
  width: auto \9
  height: auto